# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(Encode/CNMap.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(FileHandle.pm) perl(Test.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name IP-Location
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Perl extension for getting the location of an IP. 
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/L/LO/LOVEKY/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
IP::Location is a perl extension for getting the location of an IP through
datafile or the Internet. When it works in the local mode, it queries the local
QQWry datafile, when it works in the network mode, it works as an interface to
the online IP location database. 


%prep
%setup -n %module_name

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/I*

%changelog
* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

